Subject: bug#39163: bug#21857: package install should give better feedback

From: David Reitter <[email-masked]>
Date: Sun, 9 Aug 2020 16:29:02 +0200

No recipe, too old - I no longer maintain Aquamacs. If the first bug was
fixed and there is a way to update it, so be it. Automatic update is
suggested.

On Sun, Aug 9, 2020 at 14:09 Lars Ingebrigtsen <[email-masked]> wrote:

> David Reitter <[email-masked]> writes:
>
> > When installing a package, give an acceptable “XXX successfully
> > installed” message in the echo area as the last message.
> > As it is, it seems to just show a “done” for the last dependency,
> > which is confusing or uninformative.
>
> This was fixed, apparently.
>
> > Also, if the *Packages* buffer is present--which it will be because
> > the user may have picked the package to install after doing M-x
> > list-packages—this buffer should be updated to show that the package
> > was installed.
>
> If I `I' and then `x', the package buffer is updated.  Do you have a
> recipe to reproduce this bug?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>